body {
color: #2E0854; 
background-image: url(images/bg701.gif);
margin-top: 25px;
}


h1 {
   text-align: center;
}

h3 {
   text-align: center;
}   

p {
   font-size: 18px;
   text-align: left;
} 

#head { 
   position: relative;
   width: 800px;
   color: #FDF8FF;
   background: #344152;
   border: 4px double #FDF8FF;
   margin: 10px auto;
   padding: 3px;
}  

#box {
   width: 800px;
   position: relative;
   margin: 0px auto;
   padding: 3px;
   background: #344152;
   color: #FDF8FF;
   border: 4px double #FDF8FF;
}  

ul {
list-style-type: none;
font-family: geneva, arial, helvetica, sans-serif;
font-size: 1em;
font-weight: bold;
color: #ffffff;
padding-left: 25px;
list-style-image: url(images/1.gif);
}

.teal {
list-style-image: url(images/3.gif);
}

#upnavcontent {
   position: relative;
   color: #FDF8FF;
   padding: 0px;
   margin: 0px auto;
   margin-left: 0px;
   border-top: 3px solid #FDF8FF;
}

#upnav ul {
   padding: 0;
   margin: 0;
   list-style-type: none;
   clear: both;
   text-align: center;
}

#upnav { 
   padding: 0 0 1px 0; 
} 

#upnav li {
   display: inline;
   font-family: "Times New Roman", Times, serif;
   font-style: italic;
   font-weight: bold;
   font-size: 15px;
}

#upnav li a:link, #upnav li a:visited {
   position: relative;
   color: #ffffff;
   padding: 2px;
   padding-left: 17px;
   padding-right: 10px;
   text-decoration: none;
   display: inline;
}

#upnav li a:visited {
   color: #FDF8FF;
}

#upnav li a:hover {
   color: #FDF8FF;
}

*html #upnav li a:link, #upnav li a:visited {
   position: relative;
   width: 804px;
   color: #FDF8FF;
   padding: 0px;
   margin: 0 auto;
   margin-top: 5px;
   padding-left: 17px;
   padding-right: 10px;
   text-decoration: none;
   display: inline;
} 

li a:link {
color:#ffffff;
text-decoration: none;
}

li a:visited {
color:#e5e5e5;
text-decoration: none;
}
.center {
text-align: center;
}


a.sublink:link {
color: #FF9912;
background-color: #9DB68C;
text-decoration: none;
}

a.sublink:visited {
color: #D98719;
background-color: #9DB68C;
text-decoration: none;
}

a.sublink:hover {
color: #FF6600;
background-color: #9DB68C;
text-decoration: none;
}

a.sublink:active {
color: #FF7F24;
background-color: #9DB68C;
text-decoration: none;
}